## nastran 0.1.95

=== debian/changelog ===
nastran (0.1.95-2) unstable; urgency=medium

  [ Luca Dall'Olio ]
  * Use -fallow-invalid-boz for building with gfortran-10.  (Closes: #966199)

  [ Andreas Beckmann ]
  * Switch to debhelper-compat (= 13).
  * Fix debian/copyright.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 02 Aug 2020 22:00:04 +0200

nastran (0.1.95-1) unstable; urgency=medium

  * Initial release. (Closes: #807967)

 -- Luca Dall'Olio <luca.dallolio@gmail.com>  Sun, 13 Dec 2015 10:27:24 +0100
