=== debian/control ===
Source: nastran
Section: non-free/science
Priority: optional
Maintainer: Luca Dall'Olio <luca.dallolio@gmail.com>
Standards-Version: 3.9.6
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 gfortran,
 autoconf-archive,
Vcs-Git: https://github.com/ldallolio/NASTRAN-95.git
Vcs-Browser: https://github.com/ldallolio/NASTRAN-95
Homepage: https://github.com/nasa/NASTRAN-95

Package: nastran
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: NASA Structural Analysis System
 NASTRAN is the NASA Structural Analysis System, a finite element analysis
 program (FEA) completed in the early 1970's. It was the first of its kind and
 opened the door to computer-aided engineering. Subsections of a design can be
 modeled and then larger groupings of these elements can again be modeled.
 NASTRAN can handle elastic stability analysis, complex eigenvalues for
 vibration and dynamic stability analysis, dynamic response for transient and
 steady state loads, and random excitation, and static response to concentrated
 and distributed loads, thermal expansion, and enforced deformations.
